
Almirah.Code - CodeTask #157

Feature # 155 (Closed): Add Text Alignment Option to Markdown Table

Add Text Alignment Option to Markdown Table

08/30/2024 02:59 PM - Oleksandr Ivanov

Status: Closed Start date: 08/30/2024

Priority: Normal Due date: 08/31/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.7 Spent time: 2:00 hours

Description

Implement parent task

History

#1 - 08/31/2024 10:58 AM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (c28568bc6978b48b5cec825db0fd08d3af3ddcf8)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/compare/main...wb_0.2.7_a
